<!DOCTYPE html>
<h1>
    <img src="./assets/images/louvre-abu-dhabi.jpg" alt="Louver-abudhabi" width="1520" height="300">
</h1>
<h2 style="text-align:center">Louvre Abu Dhabi Museum </h2>

<body style="background-color:rgb(214, 240, 243);">
    <p style="color:rgb(34, 93, 110);"><a href="https://www.louvreabudhabi.ae/">Louvre Abu Dhabi</a> is a new cultural
        beacon, bringing different cultures together to shine fresh light on the shared stories of humanity.<br>

        A pioneering cultural project<br>
        <!--qoute from louvre website-->
        <q>The origins of Louvre Abu Dhabi date back to March 2007.</q> The UAE and France formed an unprecedented
        partnership for cultural exchange, and the highlight of this would be the establishment of Louvre Abu Dhabi on
        Saadiyat Island. The partnership would combine the UAE’s bold vision of cultural progression and openness, with
        France’s expertise in the world of art and museums. It would explore the shared themes that reveal and connect
        humanity.<br>

        The result is Louvre Abu Dhabi. It represents the dynamic nature of the contemporary Arab world while
        celebrating the region’s vibrant multicultural heritage. Agence France-Muséums – 17 of France’s most renowned
        cultural institutions – coordinates the loan of artworks to this UAE museum and provides management expertise.
    </p>
    <h3 style="background-color:rgb(240, 243, 247);">A universal museum in the Arab world</h3>
    <!--blockqoute of louvre website-->
    <i>
        <blockquote cite="https://www.louvreabudhabi.ae/en/about-us/our-story/who/index.html">"What does it mean to be
            universal? For Louvre Abu Dhabi it means focusing on what unites us: the stories of human creativity. The
            museum brings different cultures together to shine fresh light on these common stories of humanity, beyond
            individual civilisations, times or places."</blockquote>
    </i>
    <p style="color:rgb(34, 93, 110);">This philosophy guides the museum in everything it does, from its foundation as a
        collaboration between two cultures, to the dazzling architecture that combines French design with Arabic
        heritage.<br>

        Louvre Abu Dhabi champions cultural achievements from prehistory to the present day. The galleries are not
        separated by geography but set in chronological order. The aim is to encourage respect, curiosity, learning and
        self-reflection.</p>
    <h3 style="background-color:rgb(240, 243, 247);">Our Acquisitions Policy</h3>
    <p style="color:rgb(34, 93, 110);">In conjunction with the Musée du Louvre and the authorities of Abu Dhabi, works
        are selected for acquisition by Louvre Abu Dhabi based on art historical importance, condition, provenance, and
        curatorial narrative in telling stories of cultural connections that span a diversity of histories and
        geographies, from the Palaeolithic era to present day.<br>The acquisition committee is chaired by HE Mohamad Al
        Mubarak, Chairman, Department of Culture and Tourism – Abu Dhabi, with Vice-Chairman, Jean-Luc Martinez,
        President, Musée du Louvre.</p>
    <img src="./assets/images/kayak-at-The-Louvre-Abu-Dhabi.jpg" alt="Louver-abudhabi" width="372" height="300">
    <img src="https://www.louvreabudhabi.ae/-/media/frontline-03.jpg" alt="Louver-abudhabi" width="372" height="300">
    <img src="./assets/images/kayak-at-The-Louvre-Abu-Dhabi.jpg" alt="Louver-abudhabi" width="372" height="300">
    <img src="./assets/images/louvre-abu-dhabi.jpg" alt="Louver-abudhabi"
        width="372" height="300">
</body>

</html>